#### Basic select boxes

`

    <select class="form-control" id="sel1" name="sellist1">
       <option>1</option>
       <option>2</option>
       <option>3</option>
       <option>4</option>
    </select>

`

#### Mutiple select

`

    <select multiple class="form-control" id="sel2" name="sellist2">
       <option>1</option>
       <option>2</option>
       <option>3</option>
       <option>4</option>
       <option>5</option>
    </select>

`

#### Basic Select with Input Group

`

    <div class="input-group mb-3">
       <div class="input-group-prepend">
          <label class="input-group-text" for="inputGroupSelect01">Options</label>
       </div>
       <select class="form-control" id="inputGroupSelect01">
          <option selected="">Choose...</option>
          <option value="1">One</option>
          <option value="2">Two</option>
          <option value="3">Three</option>
       </select>
       </div>
       <div class="input-group">
       <select class="form-control" id="inputGroupSelect02">
          <option selected="">Choose...</option>
          <option value="1">One</option>
          <option value="2">Two</option>
          <option value="3">Three</option>
       </select>
       <div class="input-group-append">
          <label class="input-group-text" for="inputGroupSelect02">Options</label>
       </div>
    </div>

`
Options
Options

#### Single Select2

`

    <div class="form-group">
       <select class="form-control ">
          <option>Java</option>
          <option>Javascript</option>
          <option>PHP</option>
          <option>Visual Basic</option>
       </select>
    </div>

`

#### Multiple Select2

`

    <select id="multiple" class="js-states form-control" multiple>
       <option>Red</option>
       <option>Green</option>
       <option>Blue</option>
       <option>Yellow</option>
    </select>

`

#### Custom Select

`

    <select class="custom-select form-control">
       <option selected="">Open this menu</option>
       <option value="IT">IT</option>
       <option value="Blade Runner">Blade Runner</option>
       <option value="Thor Ragnarok">Thor Ragnarok</option>
    </select>

`

#### Disabled Select

`

    <select disabled="disabled" id="disabledSelect" class="form-control">
       <option>Disabled select</option>
       <option>1</option>
       <option>2</option>
       <option>3</option>
    </select>

`

#### Custome Select with Input Group

`

    <div class="input-group mb-3">
       <div class="input-group-prepend">
          <label class="input-group-text" for="inputGroupSelect03">Options</label>
       </div>
       <select class="custom-select" id="inputGroupSelect03">
          <option selected>Choose...</option>
          <option value="1">One</option>
          <option value="2">Two</option>
          <option value="3">Three</option>
       </select>
    </div>

`
Options
Options

#### Custom Select Menu Sizing

`

    <form>
       <select class="custom-select custom-select-sm mb-3">
          <option selected>Small Custom Select Menu</option>
          <option value="volvo">Volvo</option>
          <option value="fiat">Fiat</option>
          <option value="audi">Audi</option>
       </select>
       <select name="cars" class="custom-select mb-3">
          <option selected>Default Custom Select Menu</option>
          <option value="volvo">Volvo</option>
          <option value="fiat">Fiat</option>
          <option value="audi">Audi</option>
       </select>
       <select name="cars" class="custom-select custom-select-lg mb-3">
          <option selected>Large Custom Select Menu</option>
          <option value="volvo">Volvo</option>
          <option value="fiat">Fiat</option>
          <option value="audi">Audi</option>
       </select>
    </form>

`